System
List recorded deployments, newest first
GET /v1/system/deployments · SDK listSystemDeployments · CLI deployments system deployments
GET
Requires platform:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100ListSystemInstallationDeploymentsResponse
application/json- response
items*array<>nextCursor*|nullcurl -X GET "https://example.com/v1/system/deployments"{ "items": [ { "awsAccountId": "string", "awsRegion": "string", "deployedAt": "2019-08-24T14:15:22Z", "deployedBy": "string", "endpoints": [ { "name": "string", "url": "string" } ], "images": [ { "imageId": "string", "name": "string", "uri": "string" } ], "lambdaArtifacts": [ { "functions": [ { "codeSha256": "string", "name": "string" } ], "name": "string", "sha256": "string" } ], "profile": "string", "releaseManifestSha256": "string", "sourceCommit": "string", "targetName": "string", "id": "string" } ], "nextCursor": "string"}